﻿/* FOR MAIN */
body {margin: 0;padding: 0;background-color:#fff;font-family: 'Roboto', sans-serif;}

@media (min-width: 768px) {.col-sm-5ths {width: 20%;float: left;}}
@media (min-width: 992px) {.col-md-5ths {width: 20%;float: left;}}
@media (min-width: 1200px) {.col-lg-5ths {width: 20%;float: left;}}

/*Bartop*/
.bartop {z-index:99;width: 100%;color: #007dc6;font-size: 11px;background: #87a1b14f;max-height: 35px !important;}
.bartop ul {float: right;list-style: none;padding-right: 0px;display: inline-block;}
.bartop ul li {float: left;padding: 10px 5px;display: inline-block;}
.bartop ul li a {color: #fff;display: inline-block;}
.bartop ul li a:hover {color: #0a5a99;display: inline-block;text-decoration-line: none;}
.bartop span {font-size:10pt; color: #007dc6;display: inline-block;text-decoration-line: none;padding-top:10px;}
.bartop span a, a:hover {color: #0a5a99;}
.bartop span a:hover {color: #0a5a99;font-size:12pt;font-weight:bold;}
.bartop .badge {margin: 4px 3px;height:28px;font-size: 12px;font-weight: bold;line-height: 1;color: #fff; display: inline-block;text-align: center;white-space: nowrap;vertical-align: baseline;background-color: #0a6ea7;border-radius: 5px;}

/*---Menu khoa ---*/
.wd-head-container {background:url(images/bg-header.png) repeat-x 0 0; min-height:130px; z-index:10; position:relative;}
.wd-top-header {  display:inline;}
.wd-top-right, .wd-content-right { float:right;}
ul.wd-list-menu-l li { float:left; background:url(images/icon-dotted.png) no-repeat left center; padding:9px 10px 9px 14px;}
ul.wd-list-menu-l li.first { background:none; padding-left:0 !important;}
ul.wd-list-menu-l li a {color:#fff;}
ul.wd-list-menu-l li a:hover {color:#cdddf0}
ul.wd-list-menu-r {float:right}
ul.wd-list-menu-r li {float:left; background: #0a5a99; margin: 7px 3px 6px; width: 90px;text-align: center; border-radius: 5px;}
ul.wd-list-menu-r li a { color:#fff;}
ul.wd-list-menu-r li a:hover {color:#cdddf0}
ul.wd-list-menu-r li:hover .wd-content-list-category-menu {display:block !important;}

.wd-content-list-category-menu { display:none !important; background:#2592e7; width:200px; position:absolute; top:31px; z-index:111; border-radius:3px; opacity:1 !important;padding-left:0px !important; }
.wd-content-list-category-menu li { width: 100% !important;background: none !important;text-align: left !important;margin: 0 0 0 0px!important;border-bottom: 1px solid #93caf3;padding: 10px 0px !important;border-radius: 0!important;box-shadow: none !important;text-wrap:wrap;}
.wd-content-list-category-menu li a {display:block; padding:0px 12px; border-radius|:0px; background: transparent !important; box-shadow: none !important; text-align:left !important}
.wd-content-list-category-menu li:last-child { border-bottom:none;}
.wd-content-list-category-menu .wd-arrow {display:block; background:url(/images/icon-arrow-menu.png) no-repeat; position:absolute; top:-4px; left:5%; width:8px; height:4px;}
.wd-content-list-category-menu li:hover {background-color: rgba(0, 0, 0, 0.16) !important;}

/*Header*/
.header-main {z-index: 9;height: 90px;background: #fff;vertical-align: middle;}
#logo {width: 192px;margin-left: 0px;}
#logo img {width: auto;margin-top: 5px;max-height: 80px;z-index: 9;display: block;position: absolute;}
.logo {margin: 0;margin-right: 0px;margin-left: 0px;line-height: 1;}

#logosub {width: 192px;margin-left: 0px;}
#logosub img {width: auto;margin-top: 3px;max-height: 75px;z-index: 9;display: block;position: absolute;}

.header-main img{width: auto;max-height: 90px;margin-top: -20px;}
.header-main ul{display:inline-block;margin-left: 0;position:absolute;}
.flex-main {float: right;width: 100%;max-height: 100%;margin-left: auto;display: inline-flex;}
.flex-left {color: #075794;font-size: 18px;font-weight: bolder; margin-right: auto;margin-left: 45px;margin-top: 10px;z-index:99; }
.flex-right {margin-left: auto;display: inline-block;width:40%;text-align: right;}
.flex-right .searchbox {border: 1px solid #ccc; border-radius:5px;font-size: 12px;padding:3px; margin-top: 15px;}

/*Menu header*/
.header-bottom {z-index: 3;position: relative;min-height: 30px;color: #fff; background-color: #2592e7;transition: background-color 0.2s; vertical-align:central; }
.flex-menu {float: right;}
#scroll_menu {margin-top: 20px;text-align: right;font-weight: 500;}
.navbar-default {padding: 7px 0px 0px 0px;line-height: 25px;display: inline-block;background-color: transparent;}
#menu-main-menu {display: inline-block;}
#menu-main-menu li a {color: #fff;padding: 2px 5px;margin-right: 10px;line-height: 25px;font-size: 14px;font-weight: 600;} /*text-shadow: rgb(0, 0, 6) 0px 1px 1px;transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform-origin: 50% 50% 0px;}*/
#menu-main-menu li a i {color: #333;padding: 0px 2px;padding: 0px;border: none;}
#menu-main-menu > li > a:hover {font-weight: bold;color: #f2d917 !important;border-bottom:solid 2px #0a6ea7;}
#menu-main-menu li:hover ul {height: auto;display: block;opacity: 1;padding: 5px;box-shadow: 0 0 18px 0px rgba(0,0,0,.13);border-bottom: 1px solid rgba(0,0,0,.1);border: none;border-radius: 0;}
.dropdown-submenu {position: relative;background-color: #2592e7;color:#fff;}
.dropdown-submenu .dropdown-menu {top: 0;left: 100%;margin-top: -1px;visibility: hidden;}
.dropdown-menu li {border-bottom: solid 1px #fff;transition: background-color 0.2s;text-align: left;}
.dropdown-menu li:hover {border-bottom: 1px solid #007dc6;}
.dropdown-menu li a {color: #fff;padding: 5px !important;font-size: 12px;}
.dropdown-menu li a:hover {color: #fff !important;background-color: transparent;}
.dropdown-submenu:hover > ul {visibility: inherit;}

/* Mobile menu */
.header-mobile{height:60px;display:block;position: relative;background: #007dc6;padding: 3px 5px 3px 5px;}
.header-mobile .logomobile {height:100%;}
.header-mobile .logomobile img{margin-top:0px; padding:3px;vertical-align:middle; height:55px !important;}
.header-mobile .logomobile .header-left {margin-right: auto;margin-left: 0px;}
.header-mobile .logomobile .header-right {margin-left: auto;display: inline-block;width:70%;text-align: right;}
.header-mobile .logomobile .header-right img{margin-top:0px; padding:3px;vertical-align:middle; height:28px !important;}

.menu-mobile{}
.btn-mn-open:focus,
.btn-mn-open:active,
.btn-mn-open:hover,
.btn-mn-open{position: absolute;max-height:40px;right: 10px;top: 50%;margin-top: -18px; display: block;color: #fff; border: 2px solid rgba(252,253,253,1);;padding:  5px 5px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.menu-mobile-wrap{display: none;position: absolute;top: 100%;width: 97%;z-index: 21;background-color: #0693e3;margin-right:3px;}
.menu-mobile-wrap ul{list-style: none;white-space: normal;padding: 20px 0px 10px 10px;margin: 0;}
.menu-mobile-wrap ul > li{display: block;float: left;width: 50%;box-sizing: border-box;padding: 5px 10px 5px 0px;}
.menu-mobile-wrap ul > li a{color: #fff;display: block; height: 100%;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;padding: 5px 10px;font-family: "Roboto";transition: all 0.2s;overflow: hidden;font-weight:bold; }
.menu-mobile-wrap ul > li a:before{/*content: "\f138";*/font-family: FontAwesome;margin-right: 5px;color: #FFEC8A;transition: all 0.2s;}
.menu-mobile-wrap ul > li:hover a:before{color: #F43E41;}
.menu-mobile-wrap ul > li.bthomelink a,
.menu-mobile-wrap ul > li a:hover,
.menu-mobile-wrap ul > li a:active{color: #007dc6;display: block;height: 100%;background-color: #fff;}
.menu-mobile-wrap ul > li.home-link{width: 100%;text-align: center;	font-size: 18px;}
.menu-mobile-wrap ul > li.home-link a:before{content: "";margin-right: 0;}
.menu-mobile-wrap ul > li.home-link a i{color: inherit;}
.menu-mobile-wrap ul > li.home-link a{border-radius: 50px;-moz-border-radius: 50px;-webkit-border-radius: 50px;background-color: #fff;color: #ff0404;}

/* Banner slide */
.slidebanner {background-repeat: no-repeat;background-size: cover;background-position: center 100%;width: 100%;height: 100%;opacity: 1;visibility: inherit;z-index: 20;}
.bannerfoots {width: 100%;height: 100%;max-height:40px;opacity: 1;visibility: inherit;z-index: 21;margin-top:-66px;text-wrap:none;position:absolute;}
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths {position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px;}
.col-xs-5ths {width: 20%;float: left;border-right:1px solid #ccc;}
.bannerfoots .partmenu {display: block;color: #fff;font-size: 13px;background: #0a5a99 ;text-align: center;padding: 10px;}
.bannerfoots .partmenu a {color: #fff;font-size: 13px;}
.bannerfoots .partmenu a:hover {color: #efd928;font-size: 13px;text-decoration:none;}
.footmobile {width: 100%;height: 100%;opacity: 1;visibility: inherit;margin-top: 3px;text-wrap:none;}
.footmobile .partmenu {display:block;color: #fff;font-size: 13px;background: #007dc6;text-align:left;padding:10px;margin:3px 0px 3px;}
.footmobile .partmenu a,a:hover {color: #fff;font-size: 13px;}

/*sumaries*/
.sumaries {padding: 1em 0;color: #fff;min-height: 330px;text-align: center;background: #007dc6;background-size: cover;vertical-align: middle;}
.sumaries-khoa {padding: 1em 0;color: #fff;min-height: 240px;text-align: center;background: #007dc6;background-size: cover;vertical-align: middle;}
.sumaries-item {padding: 20px 15px 10px;}
.sumaries-item-inner {width: 100%;position: relative;margin-left: auto;margin-right: auto;background-position: 50% 50%;background-size: cover;background-repeat: no-repeat;-ms-flex: 1 0 auto;flex: 1 0 auto;border: 1px solid #FFEC8A;border-radius: 15px;}
.sumaries-small {padding: 10px; background-color: #007dc6;}
.sumaries-box { width: 100%;height:230px;margin: 0px auto;position: relative;text-align: center;border-radius: 15px;    }
.sumaries-number {color: gold;text-align: center;font-weight: 700;    font-size: 20px;    line-height: 1;    text-shadow: rgb(0, 0, 6) 0px 1px 1px;    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);    transform-origin: 50% 50% 0px;}

/*Main view*/
.maincontent {width: 100%;min-height: 420px;}
.content_main_title, .content_main_title a{color:#007dc6;width:100%;font-size:2.2rem;font-weight:bold;margin-top:15px;padding-top: 5px;padding-bottom:15px;text-transform:uppercase; }
.content_main_title a:hover {color: #007dc6;width: 100%;font-size: 2.2rem;font-weight: bold;margin-top: 5px;padding: 10px 0px 15px;text-transform: uppercase;}
.content_main_title span {float: right;color: #007dc6;font-size: 16px;line-height: 1.5;font-family: 'SVN-Poppins', sans-serif;margin-right: 10px;text-transform: none;padding-top:3px;}
.content_main_title span a:hover{ text-decoration:underline; }

.wd-tab-content {overflow: hidden}
.wd-tab-content .wd-item-tab{list-style:none; border-bottom:1px solid #d1d1d1; margin-top:-2px;}
.wd-tab-content .wd-item-tab li{display:inline-block;zoom:1;*display:inline; position:relative;}
.wd-tab-content .wd-item-tab li a{ background:url(/images/bg-line-tab.png) no-repeat 0 3px;font-size:13px;display:block;padding:0px 5px 10px; padding-right:0px; outline:none;color:#d72405;font-weight:normal; text-transform:uppercase; margin-bottom:-1px;}
.wd-tab-content .wd-item-tab li.first a { background:none; padding-left:0; padding-right:0;}
.wd-tab-content .wd-item-tab li a:hover {color:#075794;}
.wd-tab-content .wd-item-tab li a.active{ color:#fff; background-color:#075794; border-bottom:2px solid #075794;}
.wd-tab-content .wd-item-tab li a.active span.wd-arrow-down{background:url(images/icon-arrow-down-tab.png) no-repeat center bottom;width:7px;height:4px;position: absolute;bottom: -5px;left: 50%;}
.wd-tab-content .wd-item-tab li.wd-current{position:relative;background-color:#376092;}
.wd-tab-content .wd-item-tab li a.wd-current{color:#075794}
.wd-tab-content .wd-block-tab{background:#fff;padding:10px 0 0;overflow:hidden}

.wd-title { font-size:18px;color:#222; text-transform:uppercase; padding:22px 0 20px; font-weight:bold;}
.wd-title .wd-icon-30 { background:url(/images/sprite.png) no-repeat; width:28px; height:28px; float:left; display:block; margin:-1px 4px 5px 0;}
.wd-title .wd-icon-notify { background-position:-10px -139px; }
.wd-title .wd-icon-news { background-position:-56px -139px;}
.wd-title .wd-icon-links { background-position:-99px -140px;}
.wd-title .wd-icon-services { background-position:-9px -177px; }
.wd-title .wd-icon-partners { background-position:-52px -176px; margin-right:8px;}
.wd-list-notify li { overflow:hidden;}
.wd-list-notify li.last .wd-notify { margin-bottom:0;}
.wd-list-notify .wd-notify { overflow:hidden; margin:12px 0 13px;}
.wd-list-notify .wd-notify .wd-notify-left {width:68px;height:61px;float:left;display:block; border:1px solid #b6becb; margin-right:15px;text-align:center;}
.wd-list-notify .wd-notify .wd-notify-left .name { display:block;width:100%;height:31px; background:#075794;line-height:31px;font-size:17px;color:#fff; text-transform:uppercase; }
.wd-list-notify .wd-notify .wd-notify-left .number {padding:6px; height:29px;line-height:29px;font-size:17px;color:#a5a5a5;}
.wd-list-notify .wd-notify .wd-notify-right .des a, a:hover {color:#0a6ea7;font-size: 14px; font-weight: bold;}
.wd-list-notify .wd-notify .wd-notify-right .time {float:left;background:url(images/sprite.png) no-repeat -118px -4px; padding:4px 0 0px 20px; color:#a9a9a9; font-size:12px; font-weight:normal}
.wd-notify-hot {color:red;}
a.wd-view-detail { float:right; color:#075794; background:url(images/icon-arrow-right-blue.png) no-repeat right 7px; padding:0px 13px 7px 0;}
a.wd-view-detail:hover { text-decoration:underline;}
.wd-title2 { font-size:18px; color: #0473b3; text-transform:uppercase; font-weight:bold;}

ul.wd-list-block-news li.first { margin-top:0; padding-top:0;}
ul.wd-list-block-news li { clear:both; margin:16px 0 15px; padding:0 0 15px; overflow:hidden; border-bottom:1px solid #eaeaea;}
ul.wd-list-block-news li a {float:left; margin-right:14px; font-weight:bold;}
ul.wd-list-block-news li h4 a { float:none; font-weight: bold; margin-right: 0px;}
ul.wd-list-block-news li .date {float:left;background:url(img/front/sprite.png) no-repeat -118px -4px; padding:4px 0 0px 20px; color:#a9a9a9;font-size:12px;}
ul.wd-list-block-links li { margin-bottom:10px;}

.home_detailnews_item {width: 100%;padding-bottom: 10px;display: inline-block;border-bottom: dotted 1px #ccc; }
.home_detailnews_item:last-of-type {border-bottom:none;} 
.home_detailnews_item_image {z-index: 1;height: auto;padding-right:10px;}
.home_detailnews_item_image img {width: 100%;height: 100%;border: 2px solid #ccc9c9;max-height:65px;}
.home_detailnews_item_content {margin-left: auto;display: inline-block;}
.home_detailnews_item_content a, a:hover {color: #007dc6;font-size: 14px;font-weight: bold;}

/* Home News 2024 */

.solution-item {padding-bottom: 15px;}
.solution-item-inner {width: 100%;position: relative;margin-left: auto;margin-right: auto;background-position: 50% 50%;background-size: cover;background-repeat: no-repeat;-ms-flex: 1 0 auto;flex: 1 0 auto;overflow:hidden;animation-duration:0.7s; animation-name:zoomIn;}
.solution-item-inner img {width: 100%;height: 200px;margin: 0 auto;overflow: hidden;position: relative;overflow: hidden;transition: transform .5s;border:solid 1px #ccc;}
.solution-small {padding: 10px;background-color: #fff;}
.solution-box {width: 100%;margin: 0px auto;position: relative;height: 400px;}

.solution-content {width: 100%;font-size: 1.0em;text-align: left;position: relative;background-color: #fff;padding: 20px 0px 10px 0px;}
.solution-content span {font-size: 1.2rem;padding-top: 10px;padding-bottom: 10px;}
.solution-title-group, .solution-title-group a {color: #007dc6;text-align: justify;font-weight: bold;}
.solution-title-group a:hover {text-decoration:underline;}
.solution-title-names, .solution-title-names {opacity: 0.5;height: 50px;color: #706d6d;margin-top: .5em;margin-bottom: 1em;text-align: justify;}

.home_gallery_video {display:block;padding:10px 10px 20px 10px; }
.home_gallery_video_box {width: 100%;height: 250px;margin: 0px auto;position: relative;text-align: center;border-radius: 15px;padding: 10px;overflow: hidden;animation-duration: 0.7s;animation-name: zoomIn;}
.home_gallery_video_box img {width: 100%;height: auto;display: block;max-width: 100%;overflow: hidden;transition: transform .5s;}
.home_gallery_video_box img:hover {-ms-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}

/* Right Exterlnk */
.content_main_exlink {display: block;}
.content_main_exlink li {padding-bottom:7px;list-style-type:none !important;}

/* Manage tool */
.managetool{text-align: center;background-size: cover;vertical-align: middle;background-color: #faf6f6;padding:10px;color:#007dc6;}
.managetool a{color:#686767;}
.managetool a:hover{color:#ed1c24;}
.managetool i {padding-bottom:5px;}
.managetool h2 {color: #007dc6;font-size: 1.4em;font-weight: 500;line-height: 1.1;position: relative;display: inline-block;text-transform: uppercase;
                 text-shadow: rgb(0, 0, 6) 0px 1px 1px;transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform-origin: 50% 50% 0px;padding-bottom:10px;}
.managetool span a{color:#007dc6;}
.managetool_item {padding:10px;color:#007dc6;text-align:center;}
.managetool_item_span{height:40px;display:block;}

/* Extra Partner */
.partner {text-align: center;background-size: cover;vertical-align: middle;background-color: #faf6f6;}
.partner h2 {color: #007dc6;font-size: 1.4em;font-weight: 500;line-height: 1.1;position: relative;display: inline-block;text-transform: uppercase;
                 text-shadow: rgb(0, 0, 6) 0px 1px 1px;transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform-origin: 50% 50% 0px;}
.partner .single-item {position: relative;display: block;}
.partner .col-md-3 {padding: 10px;}
.partner .col-md-3 h3 {font-size: 25px;margin-left: -5px;color: #301011;}
.partner div {text-align: center;}
.partner h4 {text-align: left;color: #301011;padding: 7px 5px;}


/*Footer*/
.footer {color: #fff;line-height: 1.6em;min-height: 100px;position: relative;background-color: #007dc6;text-shadow: rgba(0, 0, 6, 0.40) 0px 1px 1px;transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform-origin: 80% 50% 0px;}
.footer h3 {color: #fff;margin: 0 0 .5em;font-size: 1.0em;font-weight: 500;padding-bottom: 15px;}
.footer h5 {color: #fff;}
.footer p {color: #fff;height: 100px;font-size: 14px;text-align: justify;}
.footer p a {color: #fff;}
.footer p a:hover {color: #f8dd79;text-decoration: none;}
.footer img {width: 50px;height: 50px;padding: 5px;}
.footer_list {padding: 0px;list-style: none;display: inline-grid;margin-bottom: 1.5em;}
.footer_list li {padding: 3px 0px;float: left;width: 100%;}
.footer_list li a {color: #fff;text-decoration: none;transition: color .2s;}
.footer_list li a:hover {cursor: pointer;color: #f8dd79;text-decoration: none;}
.footer_title_list {font-size: 15px;font-weight: 600;padding-top: 20px;margin-bottom: 0px;text-transform: uppercase;}
.footer_bottom {color: #999;padding: 0px;text-align: left;background: #007dc6;padding: 7px 0 10px;}
.footer_bottom a {color: #eee;}

/* FOR DETAIL */

/* Path Nenu*/
.pathbar {padding: 0px;font-size: 14px;max-height: 140px;overflow: hidden;}
.pathbar_title {padding: .2em 0;background: #faf6f6;}
.pathbar_title ul {margin: 0px;padding: 0px;list-style: none;display: inline-block;}
.pathbar_title ul li {float: left;padding-top: 7px;}
.pathbar_title ul li a {text-transform: uppercase;color: #007dc6;text-decoration: none;}
.pathbar_title ul li span {color: #007dc6;text-transform: uppercase;}
.pathway {text-decoration: none;color: #ed1c24;}
.pathway:hover {text-decoration: none;color: #ed1c24;}
.pathway:before {padding: 0 5px;color: #ed1c24;content: "/\00a0";}

/*main content */
.content_left {float: left;width:100%;padding:15px 15px 0px 5px;}
.content_left_main{border:solid 1px #ccc;margin-bottom:15px;}
.content_left_main h3 {color: #007dc6;font-size: 16px;font-weight: bold;padding:0px 0px 15px 10px;text-transform: uppercase;border-bottom: solid 1px #ccc;text-wrap: nowrap;overflow: hidden;}
.content_left_main ul{display: block;list-style-type: disc;}
.content_left_main ul li {color: #007dc6;list-style:none;margin-left:-30px !important;padding: 10px 5px 10px;border-bottom:solid 1px #ccc;}
.content_left_main ul li a{color:#007dc6;}
.content_left_main ul li a:hover{color:#ffa500;font-weight:bold;}
.content_left_main ul li:last-of-type{border-bottom:none;}

.content_right{float:right;width:100%;padding:15px 5px 0px 5px;}
.content_right_main {border:solid 1px #ccc;text-align:justify;margin-bottom:15px;padding:5px;}
.content_right_main p{text-align:justify;}
.content_right_main i {margin-top:15px; }
.content_right_main_span {padding: 15px 0px 15px; color:#007dc6;font-size:15pt; font-weight:bolder;}
.content_right_main_label {padding: 15px 0px 0px; color:#4f575c;font-weight:bolder;}

.detailnews_item {width: 100%;padding-bottom: 10px;display: inline-block;border-bottom: dotted 1px #ccc; }
.detailnews_item:last-of-type {border-bottom:none;} 
.detailnews_item_image {z-index: 1;height: auto;padding-right:10px;}
.detailnews_item_image img {width: 100%;height: 100%;border: 2px solid #ccc9c9;}
.detailnews_item_content {margin-left: auto;display: inline-block;}
.detailnews_item_content_title, .detailnews_item_content_title a{color: #007dc6;font-size: 15px;font-weight: bold;}
.detailnews_item_content_title a:hover {color: #ed1c24;font-weight: bold;font-size: 15px;}
.detailnews_item_content_value {padding-top: 10px;text-align: justify;}
.detailnews_item_content_more {color: #ed1c24;}
.detailnews_item_content_more a {color: #ed1c24;}
.detailnews_item_content_more a:hover {color: #ed1c24;}
.detailnews_item_down {display: inline-block;padding-left:15px;}

/*Learn more*/
.learnmore {border-radius: 2px;padding: 6px 12px;color: #fff;letter-spacing: -1px;font-weight: 400;font-size: 14px;text-transform: uppercase;display: inline-block;background-color: #ed1c24;border: solid 1px #ed1c24;cursor: pointer;border-radius: 20px;transition: background-color 0.5s;}
.learnmore:hover {color: #ed1c24 !important;text-decoration: none;background: #fff;}

/* Gallery image */
.gallery_item {text-align:center;padding-bottom:20px;height:200px;}
.gallery_item img{width: 100%;height:180px; max-height:290px; border: 4px solid #ccc9c9;}
.gallery_item_span {text-align:center;height:50px; color: #ed1c24;font-size: 15px;font-weight: bold;text-transform: uppercase;} 
.gallery_item_span a {color: #ed1c24;}
.gallery_item_span a:hover {color: #ed1c24;}

.sliders_item {text-align:center;padding-bottom:15px;height:160px;}
.sliders_item img{width: 100%;height:100%; max-height:160px; border: 4px solid #ccc9c9;}
.sliders_item_span {text-align:center;height:50px; color: #ed1c24;font-size: 15px;font-weight: bold;padding-bottom:5px;} 
.sliders_item_span a {color: #ed1c24;}
.sliders_item_span a:hover {color: #ed1c24;}

/* Khoa phong menu*/
.subbanner {height: 100%;background-color: #fff;}
.subheader {z-index: 9;height: 50px;background-color:#007dc6;text-align: left;padding:7px 5px;}
.subheader span {color: #fff;font-size: 25px;text-align: left;font-weight: bolder;text-transform: uppercase;
                   text-shadow: rgb(0, 0, 6) 0px 1px 1px;transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);transform-origin: 50% 50% 0px;}
/* FLOATING ADS */

.floating-ad {
    position: fixed;
    top: 260px;
    z-index: 99999;
    width: 110px;
}

.floating-ad-left {
    left: 10px;
}

.floating-ad-right {
    right: 10px;
}

.floating-ad img {
    width: 110px;
    height: auto;
    display: block;

    border-radius: 8px;

    box-shadow: 0 3px 12px rgba(0,0,0,0.25);

    transition: all 0.3s ease;
}

.floating-ad img:hover {
    transform: scale(1.03);
}

/* MOBILE */

@media screen and (max-width: 1100px) {

    .floating-ad {
        display: none;
    }

}